<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" FishId="703" MinimumScore="850" MaximumScore="950" weight="265" />
	<Data ID="2" FishId="703" MinimumScore="950" MaximumScore="1050" weight="350" />
	<Data ID="3" FishId="703" MinimumScore="1050" MaximumScore="1150" weight="200" />
	<Data ID="4" FishId="703" MinimumScore="1150" MaximumScore="1250" weight="100" />
	<Data ID="5" FishId="703" MinimumScore="1250" MaximumScore="1350" weight="50" />
	<Data ID="6" FishId="703" MinimumScore="1350" MaximumScore="1500" weight="25" />
	<Data ID="7" FishId="703" MinimumScore="1500" MaximumScore="1700" weight="5" />
	<Data ID="8" FishId="703" MinimumScore="1700" MaximumScore="2000" weight="3" />
	<Data ID="9" FishId="703" MinimumScore="2000" MaximumScore="2500" weight="2" />
</Root>